Commit 95b2fa05 authored by Zach Knox's avatar Zach Knox

updated package versions

parent d12ab2c5
......@@ -6,19 +6,19 @@
meteor-base@1.0.4 # Packages every Meteor app needs to have
mobile-experience@1.0.4 # Packages for a great mobile UX
mongo@1.1.12 # The database Meteor supports right now
mongo@1.1.13 # The database Meteor supports right now
blaze-html-templates@1.0.4 # Compile .html files into Meteor Blaze views
session # Client-side reactive dictionary for your app
session@1.1.6 # Client-side reactive dictionary for your app
jquery@1.11.9 # Helpful client-side library
tracker@1.1.0 # Meteor's client-side reactive programming library
es5-shim@4.6.14 # ECMAScript 5 compatibility for older browsers.
ecmascript@0.5.8 # Enable ECMAScript2015+ syntax in app code
es5-shim@4.6.14_1 # ECMAScript 5 compatibility for older browsers.
ecmascript@0.5.8_1 # Enable ECMAScript2015+ syntax in app code
zodiase:mdl
mquandalle:bower
http@1.2.9
standard-minifier-css@1.2.0
standard-minifier-js@1.2.0
shell-server
http@1.2.9_1
standard-minifier-css@1.2.0_1
standard-minifier-js@1.2.0_1
shell-server@0.2.1
aldeed:simple-schema # Schema support for db
aldeed:simple-schema@1.5.3
allow-deny@1.0.5
autoupdate@1.3.11
babel-compiler@6.9.1
babel-runtime@0.1.11
babel-compiler@6.9.1_1
babel-runtime@0.1.11_1
base64@1.0.9
binary-heap@1.0.9
blaze@2.1.8
......@@ -19,39 +19,39 @@ ddp-common@1.2.6
ddp-server@1.3.10
deps@1.0.12
diff-sequence@1.0.6
ecmascript@0.5.8
ecmascript-runtime@0.3.14
ecmascript@0.5.8_1
ecmascript-runtime@0.3.14_1
ejson@1.0.12
es5-shim@4.6.14
es5-shim@4.6.14_1
fastclick@1.0.12
fourseven:scss@3.9.0
geojson-utils@1.0.9
hot-code-push@1.0.4
html-tools@1.0.10
htmljs@1.0.10
http@1.2.9
http@1.2.9_1
id-map@1.0.8
jquery@1.11.9
launch-screen@1.0.12
livedata@1.0.18
logging@1.1.15
logging@1.1.15_1
mdg:validation-error@0.2.0
meteor@1.2.17
meteor@1.2.17_1
meteor-base@1.0.4
minifier-css@1.2.14
minifier-js@1.2.14
minifier-css@1.2.14_1
minifier-js@1.2.14_1
minimongo@1.0.17
mobile-experience@1.0.4
mobile-status-bar@1.0.12
modules@0.7.6
modules-runtime@0.7.6
mongo@1.1.12
modules@0.7.6_1
modules-runtime@0.7.6_1
mongo@1.1.13
mongo-id@1.0.5
mquandalle:bower@1.5.2_1
npm-mongo@1.5.49
npm-mongo@2.2.11_1
observe-sequence@1.0.12
ordered-dict@1.0.8
promise@0.8.4
promise@0.8.4_1
random@1.0.10
reactive-dict@1.1.8
reactive-var@1.0.10
......@@ -62,15 +62,15 @@ session@1.1.6
shell-server@0.2.1
spacebars@1.0.12
spacebars-compiler@1.0.12
standard-minifier-css@1.2.0
standard-minifier-js@1.2.0
standard-minifier-css@1.2.0_1
standard-minifier-js@1.2.0_1
templating@1.2.14
templating-tools@1.0.4
tracker@1.1.0
ui@1.0.11
underscore@1.0.9
url@1.0.10
webapp@1.3.11
webapp@1.3.11_1
webapp-hashing@1.0.9
zodiase:check@0.0.4
zodiase:material-design-icons-fonts@2.2.3
......
......@@ -13,7 +13,7 @@ WeatherData.schema = new SimpleSchema({
},
long: {
type: Number,
label: "The logiute of the GMU Campus"
label: "The longiute of the GMU Campus"
},
data: {
type: Object,
......@@ -25,6 +25,8 @@ WeatherData.schema = new SimpleSchema({
}
})
//I'm pretty sure these functions aren't used in the project anymore
/*
Meteor.methods({
'weatherDataForLoc': function (lat, long) {
// API_KEY is an environmental veriable, you can set it with a JS file in
......@@ -53,6 +55,7 @@ export function refreshData() {
lastUpdated: new Date(),
});
*/
/*
let location = {
name: current.name,
lat: current.lat,
......@@ -64,3 +67,4 @@ export function refreshData() {
WeatherData.insert(location);
}
}
*/
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment